Skip to main content

Documentation Index

Fetch the complete documentation index at: https://docs.illuxi.com/llms.txt

Use this file to discover all available pages before exploring further.

Different status codes

If the status code is 200, the request WAS successful. If the status code is not 200 or 201, the request failed. The response body includes a message field explaining the reason for the failure.
Response status codeStatusDescription
200OKThe request was successful, and the server
returned the requested data.
201CreatedThe request was successful, a resource was
created and the server returns the requested
data.
400Invalid requestThe request contains an error.
No data was created or modified.
401UnauthorizedThe authentication token is invalid.
403ForbiddenThe user is authenticated but does not have
permission to perform the requested
operation.
404Not foundThe server could not find the requested
resource.
405Method not allowedThe HTTP method used is not allowed
for this endpoint.
408Request TimeoutThe request timed out.